# Uses of Interface
org.eclipse.debug.core.IBinaryStreamListener

Packages that use IBinaryStreamListener
Package
Description
org.eclipse.debug.core.model
Defines interfaces for debug model elements, source lookup, and launching.

## Uses of IBinaryStreamListener in org.eclipse.debug.core.model

Methods in org.eclipse.debug.core.model with parameters of type IBinaryStreamListener
Modifier and Type
Method
Description
`void`
IBinaryStreamMonitor.`addBinaryListener(IBinaryStreamListener listener)`
Adds the given listener to this stream monitor's registered listeners.
`void`
IBinaryStreamMonitor.`removeBinaryListener(IBinaryStreamListener listener)`
Removes the given listener from this stream monitor's registered listeners.